{% extends 'base.html.twig' %}

{% block title %}Add a new Post{% endblock %}

{% block body %}
<h1>Add a new post</h1>

{{form_start(form)}}
{{form_widget(form)}}
<button class="btn btn-primary" formnovalidate>Add</button>
{{form_end(form)}}
{% endblock %}
